=== debian/changelog ===
ros-noetic-rqt-ground-robot-teleop (1.4.2-1focal) focal; urgency=high

  * python-rospkg doesn't exist in noetic release, replacing with python3-rospkg
  * corrected maintainer
  * Contributors: Nikhil Khedekar, pariaspe

 -- Pedro Arias <pedroariasperez96@gmail.com>  Sun, 03 Oct 2021 22:00:00 -0000

ros-noetic-rqt-ground-robot-teleop (1.4.0-1focal) focal; urgency=high

  * Noetic release
  * Contributors: pariaspe

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Thu, 22 Apr 2021 22:00:00 -0000

ros-noetic-rqt-ground-robot-teleop (1.3.8-1focal) focal; urgency=high



 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Tue, 13 Apr 2021 22:00:00 -0000

ros-noetic-rqt-ground-robot-teleop (1.3.7-1focal) focal; urgency=high



 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Sun, 28 Feb 2021 23:00:00 -0000

ros-noetic-rqt-ground-robot-teleop (1.3.6-1focal) focal; urgency=high



 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Mon, 11 Jan 2021 23:00:00 -0000

ros-noetic-rqt-ground-robot-teleop (1.3.5-1focal) focal; urgency=high



 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Mon, 28 Dec 2020 23:00:00 -0000

ros-noetic-rqt-ground-robot-teleop (1.3.4-1focal) focal; urgency=high



 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Sat, 27 Jun 2020 22:00:00 -0000

ros-noetic-rqt-ground-robot-teleop (1.3.3-1focal) focal; urgency=high



 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Tue, 09 Jun 2020 22:00:00 -0000

ros-noetic-rqt-ground-robot-teleop (1.3.2-1focal) focal; urgency=high



 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Tue, 05 May 2020 22:00:00 -0000

ros-noetic-rqt-ground-robot-teleop (1.3.1-1focal) focal; urgency=high

  * Fixing dependency on metapackage
  * Contributors: Pedro Arias

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Thu, 13 Feb 2020 23:00:00 -0000

ros-noetic-rqt-ground-robot-teleop (1.2.0-1focal) focal; urgency=high

  * Adding ground_robots
  * Contributors: Pedro Arias

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Mon, 10 Feb 2020 23:00:00 -0000

ros-noetic-rqt-ground-robot-teleop (0.0.1-1focal) focal; urgency=high

  * updated dependancies
  * added rqt_ground_robot_teleop
  * Contributors: Nikhil Khedekar

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Sat, 17 Aug 2019 22:00:00 -0000
